MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00004353D-Coat v3.xSculpting on surface (Surface mode in Voxel room)public2011-11-22 18:502011-11-26 10:44
Reporterdigman 
Assigned ToAndrew 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOS(any system)OS Version64 Bit
Product Version3.7.01 
Target Version3.7.01Fixed in Version 
Summary0000435: Severe Brush lag on default cube in surface mode
DescriptionBrush lags severely using the draw brush on a default voxel cube in surface mode to test. Effects other brushes as well. Does not seem to effect LC brushes. Returning to a surface brush after using the LC brushes, you still get the lag.
One Cpu goes to 83% during the lag time. It does hit 100 % before being release and the stroke is drawn.

Version 3.7.01A
beta tools enabled
Steps To ReproduceStart 3DCoat
From New Menu, choose the default voxel cube
Change from voxel mode to surface mode
select remove stretching.
select draw brush and start brushing
Lag starts
Additional InformationThis could be related to one of the possible reasons we are getting the current brush lags that is under discussion on the forums right now.

Note: I not sure when something would be consdered major or minor.
You may change the status to what you think it should be...
TagsNo tags attached.
Attached Filesjpg file icon cube lag.jpg [^] (307,275 bytes) 2011-11-22 18:55

- Relationships

-  Notes
(0001305)
haikalle (developer)
2011-11-23 04:07

Very good find digman. Very easy to see.
(0001306)
Andrew (administrator)
2011-11-26 10:44

fixed in 3.7.02

- Issue History
Date Modified Username Field Change
2011-11-22 18:50 digman New Issue
2011-11-22 18:53 digman Additional Information Updated View Revisions
2011-11-22 18:55 digman File Added: cube lag.jpg
2011-11-22 18:57 digman Description Updated View Revisions
2011-11-23 04:07 haikalle Assigned To => Andrew
2011-11-23 04:07 haikalle Status new => assigned
2011-11-23 04:07 haikalle Note Added: 0001305
2011-11-26 10:44 Andrew Note Added: 0001306
2011-11-26 10:44 Andrew Status assigned => resolved
2011-11-26 10:44 Andrew Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker